<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.core/2">
    <module_version install_time="1415657095363" last="true" origin="installer" specification_version="2.31.1.45.2">
        <file crc="1119021518" name="config/Modules/org-netbeans-modules-web-core.xml"/>
        <file crc="1116864641" name="modules/locale/org-netbeans-modules-web-core_ja.jar"/>
        <file crc="2512380273" name="modules/locale/org-netbeans-modules-web-core_pt_BR.jar"/>
        <file crc="3216032985" name="modules/locale/org-netbeans-modules-web-core_ru.jar"/>
        <file crc="3341661506" name="modules/locale/org-netbeans-modules-web-core_zh_CN.jar"/>
        <file crc="3457163859" name="modules/org-netbeans-modules-web-core.jar"/>
    </module_version>
</module>
